program OW_hormut
use sep
implicit none
character*80                  :: hor1
integer			:: i,i2
real       	          :: pick1(9999)
call sep_init()
call sep_begin_prog()
!!!!!!!
! horizon
call from_param('hor1',hor1)
open(51,file=hor1,status='old')
pick1=9999.
i=0
do i2=1,size(pick1)
   i=i+1
   read(51,*,end=1) pick1(i2)
end do
1  close(51)
call to_history("n1",i); call to_history("d1",25.); call to_history("o1",0.)
call to_history("n2",1); call to_history("d2",1.); call to_history("o2",0.)
call to_history("eout",4);call to_history("label3","")
call srite("out",pick1(1:i),4*i)
call sep_end_prog()
end program
